## python-requirements-detector 0.6

=== tests/detection/test1/requirements.txt ===
-i https://example.com/custom/pypi
Django>=1.5.0
South==0.8.2
amqp!=1.0.13
# we want six too
six<1.4,>=1.3.0
