## python-requirements-detector 0.4

=== debian/changelog ===
python-requirements-detector (0.4-2) unstable; urgency=medium

  * deb/rules: set LC_ALL to running tests for build environments with
    locale not set or set non UTF-8 (Closes: #790569).

 -- Daniel Stender <debian@danielstender.com>  Wed, 01 Jul 2015 03:32:51 +0200

python-requirements-detector (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #788208).

 -- Daniel Stender <debian@danielstender.com>  Sat, 27 Jun 2015 08:50:08 +0200
