=== debian/control ===
Source: python-requirements-detector
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-astroid (>= 1.0.0),
 python-nose,
 python-setuptools,
 python3-all,
 python3-astroid (>= 1.0.0),
 python3-nose,
 python3-setuptools,
 txt2man
Standards-Version: 3.9.6
Homepage: https://github.com/landscapeio/requirements-detector
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-requirements-detector.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-requirements-detector.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Testsuite: autopkgtest

Package: python-requirements-detector
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: finds and lists the requirements of a Python project (Python 2)
 Requirements-detector could be run either as a module or with its CLI tool
 (detect-requirements). It scans for and lists the project's requirements
 out of several sources for them.
 .
 This package contains the modules for Python 2.

Package: python3-requirements-detector
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: finds and lists the requirements of a Python project
 Requirements-detector could be run either as a module or with its CLI tool
 (detect-requirements). It scans for and lists the project's requirements
 out of several sources for them.
 .
 This package contains the CLI tool and the modules for Python 3.
