## python-requirements-detector 0.4.1

=== debian/changelog ===
python-requirements-detector (0.4.1-3) unstable; urgency=medium

  * Change Uploaders to ChangZhuo Chen (Closes: #840093).
  * Bump compat to 10.
  * Bump Standards-Version to 4.0.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 19 Jun 2017 22:56:05 +0800

python-requirements-detector (0.4.1-2) unstable; urgency=medium

  * deb/control:
    + update my email address.
    + bump standards version to 3.9.8 (no changes needed).
    + Fixed VCS URL (https) [Ondřej Nový].
    + remove deprecated Testsuite field.
  * deb/copyright:
    + update my email address, expand copyright span.
  * add deb/python3-requirements-detector.lintian-overrides.

 -- Daniel Stender <stender@debian.org>  Fri, 20 Jan 2017 19:52:02 +0100

python-requirements-detector (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + put group into Maintainer (group uploads w/o reconfirmation).
    + bump astroid dependency version.
  * deb/copyright: span copyright, added email data.

 -- Daniel Stender <debian@danielstender.com>  Mon, 18 Jan 2016 21:28:45 +0100
