## python-requirements-detector 0.6

=== debian/changelog ===
python-requirements-detector (0.6-4) unstable; urgency=medium

  * Team upload.
  * Switch watch file to GitHub tags. The releases page doesn't link to
    tarballs any more.
  * Patch: Support setuptools >= 60. (Closes: #1022483)
  * Migrate from nose to pytest. (Closes: #1018574)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2022 22:22:16 +0200

python-requirements-detector (0.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:35:23 -0400

python-requirements-detector (0.6-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 07:40:18 +0200

python-requirements-detector (0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump compat to 11.
  * Bump Standards-Version to 4.1.5.
  * Add d/upstream/metadata.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 28 Jul 2018 09:59:46 +0800
