=== debian/control ===
Source: python-requirements-detector
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-astroid (>= 1.4.0),
               python3-pytest,
               python3-setuptools,
               txt2man,
Standards-Version: 4.5.1
Homepage: https://github.com/landscapeio/requirements-detector
Vcs-Git: https://salsa.debian.org/python-team/packages/python-requirements-detector.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requirements-detector
Testsuite: autopkgtest-pkg-python

Package: python3-requirements-detector
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: finds and lists the requirements of a Python project
 Requirements-detector could be run either as a module or with its CLI tool
 (detect-requirements). It scans for and lists the project's requirements
 out of several sources for them.
 .
 This package contains the CLI tool and the modules for Python 3.
