=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,10 @@
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
-
-override_dh_auto_install:
-	dh_auto_install
-	rm -rf debian/python-requirements-detector/usr/bin
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="LC_ALL=C.UTF-8 {interpreter} -m nose --verbose" dh_auto_test
+	LC_ALL=C.UTF-8 dh_auto_test
 
 override_dh_installdocs:
 	dh_installdocs -A README.md
