## python-requirements-detector 1.2.2

=== tests/detection/test1/requirements.txt ===

