=== debian/changelog ===
python-requirements-detector (1.2.2-2) unstable; urgency=medium

  * Team upload.
  * Update lintian override info format
  * Update standards version to 4.6.2, no changes needed.
  * Add missing build-dependency on python3-poetry-core.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 27 Jun 2024 07:44:00 +0200

python-requirements-detector (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add new build dependencies:
    * pybuild-plugin-pyproject
    * python3-poetry
    * python3-semver
  * Fix FTBFS with current python3-astroid
  * Fix autopkgtest to allow python3-astroid migration
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 12 Apr 2024 08:06:32 +0200
