=== debian/control ===
--- 
+++ 
@@ -4,13 +4,18 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-astroid (>= 1.4.0),
+               python3-poetry,
                python3-pytest,
+               python3-semver,
                python3-setuptools,
                txt2man,
-Standards-Version: 4.5.1
+               python3-poetry-core,
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/landscapeio/requirements-detector
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-requirements-detector.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requirements-detector
