=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 	LC_ALL=C.UTF-8 dh_auto_test
