=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/landscapeio/requirements-detector/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
# better than Pypi tarball, ships with LICENSE, README.md and tests
