## python-requirements-detector 1.3.2

=== tests/detection/test6/requirements.txt ===

