=== debian/changelog ===
python-requirements-detector (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 14:46:25 +0200
