=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                txt2man,
                python3-poetry-core,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/landscapeio/requirements-detector
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-requirements-detector.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requirements-detector
