=== debian/tests/control ===
Tests: python3-requirements-detector
Depends: @, python3-all, python3-pytest
